
/*Offline.js test*/
body {
    margin: 0;
    font-family: monospace;
    background: #5da7fa;
    padding-top: 10vh;
}

.well {
    max-width: 728px;
    display: block;
    margin: auto;
    background: #fff;
    padding: 30px;
    border-radius: 5px;
    line-height: 20px;
    margin-bottom: 10px;
}

h3 {
    margin-top: 30px;
}

@media only screen and (max-width: 425px) {
    .well {
        margin-right: 15px;
        margin-left: 15px;
    }
}
